timboo 发表于 2018-11-8 10:34:50

S32DS升级最新SDK后出现的ERROR求助

各位大佬们,请问我升级了最新的SDK后,再打开原来的工程出现如下报错,请问该怎么解决?

stm1024 发表于 2018-11-8 11:59:09

配置文件发生更改了吧?你升级一下导入的项目呢?实在不行,全卸载了重新装一次?

timboo 发表于 2018-11-8 13:06:06

stm1024 发表于 2018-11-8 11:59
配置文件发生更改了吧?你升级一下导入的项目呢?实在不行,全卸载了重新装一次? ...

好像跟项目工程没啥联系,随便进行一个操作都是出现这种报错,实在不行就只能重装了,暂时先等等看之前是否有前辈也遇到过

FSL_TICS_Robin 发表于 2018-11-9 16:04:19

是否升级了IDE到2018?
安装2018的SDK,可以不卸载原来旧的SDK的吧

暂时没遇到过同样的报错。

timboo 发表于 2018-11-9 16:11:49

FSL_TICS_Robin 发表于 2018-11-9 16:04
是否升级了IDE到2018?
安装2018的SDK,可以不卸载原来旧的SDK的吧



安装了最新的IDE,最新的SDK也是从官网下载下来直接Install进去的,我重新安装了,但是最新的SDK没敢再更新了

小萝卜头 发表于 2019-1-16 14:56:48

遇到了同样的问题,有解决办法吗
页: [1]
查看完整版本: S32DS升级最新SDK后出现的ERROR求助